#ifndef FORMBASELIST_H
#define FORMBASELIST_H

#include <QWidget>

namespace Ui {
class FormBaseList;
}

class FormBaseList : public QWidget
{
    Q_OBJECT

public:
    explicit FormBaseList(QWidget *parent = nullptr);
    ~FormBaseList();

protected:
    void resizeEvent(QResizeEvent *event) override;

private:
    Ui::FormBaseList *ui;
};

#endif // FORMBASELIST_H
